# Fetch a label

Fetches the label.

Endpoint: GET /labels/{label_id}
Version: v4
Security: APIToken

## Path parameters:

  - `label_id` (string, required)
    Unique identifier for the resource instance.
    Example: "123456-22mpg8-dfmfi7"

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

  - `Authorization` (string, required)
    Bearer token for authentication

  - `Accept` (string, required)
    Enum: "application/json"

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgkkd-fr5iv4-443db"

  - `data.type` (string, required)
    The type of the resource.
    Enum: "labels"

  - `data.attributes` (object, required)

  - `data.attributes.name` (string)
    The name of the label.
    Example: "onboarding"

  - `data.attributes.path` (array)
    Hierarchy of label IDs, starting with this label's ID.
    Example: ["oqgkkd-fr5iv4-443db","abc123"]

  - `data.attributes.position` (integer)
    Label location represented by a positive integer; 0 is the first position.

  - `data.attributes.depth` (integer)
    The depth of the label hierarchy. A root level label's depth is 1, a label with one parent has depth of 2, and so on.
    Example: 2


